{
  "id": "virginia_db05",
  "name": "Virginia Smith",
  "handle": "virginia",
  "gender": "female",
  "description": "female who cosplays as Harley Quinn",
  "tags": [
    "cosplayer",
    "advanced cosplay",
    "sfx makeup",
    "prop building",
    "true crime podcasts",
    "retro gaming",
    "urban exploration"
  ],
  "created_at": "2026-02-02T02:39:53.02097-07:00",
  "dir_name": "virginia_db05"
}